body {
    BACKGROUND-COLOR: #FFFFFF
}

A:link {
    COLOR: #003164
}

A:visited {
    COLOR: #7399C6
}

A:hover {
    COLOR: #757F00
}

.Normal {
    FONT-SIZE: 012px;
    FONT-FAMILY: Arial
}

.Largest {
    FONT-SIZE: 15pt;
    FONT-FAMILY: Arial
}

.Larger {
    FONT-SIZE: 14pt;
    FONT-FAMILY: Arial
}

.Large {
    FONT-SIZE: 13pt;
    FONT-FAMILY: Arial
}

.Medium {
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial
}

.Small {
    FONT-SIZE: 11pt;
    FONT-FAMILY: Arial
}

.Smaller {
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial
}

.Smallest {
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial
}

H1 {
    COLOR: #003164;
    FONT-SIZE: 018px;
    FONT-FAMILY: Arial
}

H2 {
    COLOR: #003164;
    FONT-SIZE: 013px;
    FONT-FAMILY: Arial
}

.Menu {
    COLOR: #003164;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-SIZE: small;
    FONT-FAMILY: Arial;
    Font-Weight: Bold
}

A.Menu:link {
    COLOR: #003164;
    TEXT-DECORATION: None
}

A.Menu:visited {
    COLOR: #003164;
    TEXT-DECORATION: None
}

A.Menu:hover {
    COLOR: #757F00;
    TEXT-DECORATION: Underline
}

P {
    COLOR: #003164;
    FONT-SIZE: 012px;
    FONT-FAMILY: Arial
}

TD {
    COLOR: #003164;
    FONT-SIZE: 012px;
    FONT-FAMILY: Arial
}

TD.Heading {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #000000;
    BACKGROUND-COLOR: #B9BE7E
}

TD.Selector {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #7399C6;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

TD.Data {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #DBDEBF;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

TD.Data2 {
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #D0D3A8;
    COLOR: #000000;
    VERTICAL-ALIGN: top
}

.SubmitButton {
    COLOR: #000000;
    BACKGROUND-COLOR: #C0C0C0;
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana;
    Font-Weight: Normal
}

TD.GraphicMenuBar {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #013A60;
}

TD.GraphicMenuBarHover {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #8E8A02;
}

TD.GraphicMenuBarItem {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #7399C6;
}

TD.GraphicMenuItemHover {
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    FONT-WEIGHT: 500;
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: center;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #D0D3A8;
}

.TeamColour1 {
    COLOR: #800000!important;
}

.TeamColour2 {
    COLOR: #000080!important;
}

a.footyfooter { padding: 0 6px; color:#BDBDBD; text-decoration:none; font-size:12px;}
A:visited.footyfooter {
    COLOR: #BDBDBD;
}
A:hover.footyfooter {
    COLOR: #FFFFFF;
}
.formField input, testarea, select {
padding: 0px;
width: 100px;
}
#tipping form {
padding: 0px
}
#tipping h1 {
margin: 0px
}
